WordPress.org

Ready to get started?Download WordPress

Forums

YARPP Experiments
[resolved] Dosen't work on PHP 5.2.x (2 posts)

  1. Gang
    Member
    Posted 2 years ago #

    The closures only supports on PHP 5.3 and above.

    http://wordpress.org/extend/plugins/yarpp-experiments/

  2. mitcho (Michael Yoshitaka Erlewine)
    Member
    Plugin Author

    Posted 1 year ago #

    There are no more closures now.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic